<div class="row">
  <div class="col-xl-6 col-lg-12 col-12">
    <div class="card">
      <div class="card-header">
        <h1 class="card-title text-center">News Manager</h1>
      </div>
      <div class="card-content">
        <nomya-admin-news-form (titleNews)="onTitleChange($event)" (imgUrl)="onImgChange($event)" (bodyNews)="onBodyChange($event)"></nomya-admin-news-form>
      </div>
    </div>
  </div>
  <div class="col-xl-6 col-lg-12 col-12" id="preview-news">
    <nomya-admin-news-viewer [titleNews]="title" [bodyNews]="body" [test]="img" [ngStyle]="{'max-width.px': 830}"></nomya-admin-news-viewer>
  </div>
</div>